Subject: Ticket Assigned - Changes in shipping address ( track no FP1225210005834) order no(6376502059) unexpectedly I have shift to new address (Holy day inn. Izdihar Riyadh, Exit 7 North Ring Road izdihar District Riyadh) room (2134) mobile 0537191105 now I stay here pls confirm
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 30 Dec 2021 10:17:24 +0000

Hi Sarah Awad,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Changes in shipping address ( track no FP1225210005834) order no(6376502059) unexpectedly I have shift to new address (Holy day inn. Izdihar Riyadh, Exit 7 North Ring Road izdihar District Riyadh) room (2134) mobile 0537191105 now I stay here pls confirm   https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3666789